/* Text styles */
.xr_s0 {font-family:'Arial';font-size:10pt;font-weight:normal;font-style:normal;text-decoration:none;color:#ABABAB;letter-spacing:0.0em;}
.xr_s1 {font-family:'Arial';font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#919090;letter-spacing:0.0em;}
.xr_s2 {font-size:16pt;font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0.0em;}
.xr_s3 {font-family:'Arial';font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;color:#E1A05E;letter-spacing:0.0em;}
.xr_s4 {font-family:'Arial';font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#7C7C7C;letter-spacing:0.0em;}
.xr_s5 {font-family:'Arial';font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;color:#7C7C7C;letter-spacing:0.0em;}
.xr_s6 {font-family:'Arial';font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;color:#E6E6E6;letter-spacing:0.0em;}
.xr_s7 {font-family:'Arial';font-size:16pt;font-weight:bold;font-style:normal;text-decoration:none;letter-spacing:0.0em;}
.xr_s8 {font-family:'Arial';font-size:16pt;font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0.0em;}
